<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220202-122156-ValueSet-dgc-medicinalproduct.html">202112.1</a></td><td><a onclick="createDiff('ValueSet-dgc-medicinalproduct.html', '20220202-122156-ValueSet-dgc-medicinalproduct.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220202-142407-ValueSet-dgc-medicinalproduct.html">202201</a></td><td><a onclick="createDiff('ValueSet-dgc-medicinalproduct.html', '20220202-142407-ValueSet-dgc-medicinalproduct.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220614-103125-ValueSet-dgc-medicinalproduct.html">202201.1</a></td><td><a onclick="createDiff('ValueSet-dgc-medicinalproduct.html', '20220614-103125-ValueSet-dgc-medicinalproduct.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220826-104653-ValueSet-dgc-medicinalproduct.html">202206</a></td><td><a onclick="createDiff('ValueSet-dgc-medicinalproduct.html', '20220826-104653-ValueSet-dgc-medicinalproduct.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220912-073316-ValueSet-dgc-medicinalproduct.html">202208</a></td><td><a onclick="createDiff('ValueSet-dgc-medicinalproduct.html', '20220912-073316-ValueSet-dgc-medicinalproduct.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>